{% extends 'vagasifrn/base.html' %}

{% block titulo %}Cadastramento de Curso{% endblock %}

{% block principal %}
    <form method="post" action="{% url 'vagasifrn:curso_add' %}">
        {% csrf_token %}
        <p>Nome: <input type="text" size="70" name="nome"/></p>
        <p>
            Área: <select name="area">
                <option value="gti">Gestão e Tencologia da Informação</option>
                <option value="cci">Construção Civil</option>
                <option value="ind" selected>Indústria</option>
            </select>
        </p>
        <input type="submit" value="Cadastrar o Curso"/>
    </form>
{% endblock %}
